.background {
    position: fixed;
    top: 0;
    left: 0;
    /* ¼û±â±â */
    visibility: hidden;
    opacity: 0;
}

    .show {
        opacity: 1;
        visibility: visible;
        transition: all 0.5s;
        z-index: 9999999;
    }

    .window {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .popup {
        position: absolute;
    }

    .popup > .content {
        border: 3px solid #5F85DB;
        background-color: white;
    }

.show .popup {
    transform: translate(-50%, -50%);
    transition: all 0.5s;
}

.popup_footer {
    padding: 10px 20px;
    background-color: #002E79;
    height: 17px;
}

    .popup_footer > .btnClose {
        color: white;
        text-align: right;
        float: right;
    }

    .popup_footer > .btnTodayHide {
        color: white;
        float: left;
    }





/* layer */
.dimmedBg {
    display: none;
    position: fixed;
    z-index: 4;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
}

.popupLayer {
    position: absolute;
    z-index: 4;
    width: calc(100% - 6px);
    top: 12vh;
    left: 3px;
    background: #fff;
}

    .popupLayer .bannerUl > li {
        margin-bottom: 10px;
        display: none;
    }

    .popupLayer .mbanner > li {
        margin-bottom: 10px;
    }


    .popupLayer .layerConetents {
        padding: 50px 34px 16px 34px;
        background: #fff;
        text-align: center;
    }

        .popupLayer .layerConetents .display-table {
            width: 100%;
            white-space: normal;
            overflow: hidden;
            text-align: center;
        }

        .popupLayer .layerConetents .display-table-cell {
            height: 360px;
            vertical-align: middle;
            overflow: hidden;
            word-break: break-all;
        }

        .popupLayer .layerConetents .display-table img {
            max-width: 100%;
        }

        .popupLayer .layerConetents .display-table-cell img {
            height: auto;
            display: block;
            vertical-align: middle
        }

    .popupLayer .closeLayerBtn {
        overflow: hidden;
        position: absolute;
        z-index: 4;
        top: 28px;
        right: 34px;
        display: block;
        width: 17px;
        height: 17px;
        text-indent: 999px;
        background: url(../mobile/Images/tmp/btn_close_layer.jpg) 0 0 no-repeat;
        background-size: 100%;
    }

    .popupLayer .circleBtnsWrap {
        float: left;
        width: 50%;
    }

        .popupLayer .circleBtnsWrap > a {
            overflow: hidden;
            display: inline-block;
            width: 16px;
            height: 16px;
            margin: 0 4px;
            text-indent: 999px;
            color: transparent;
            background: #fff;
            border: 1px solid #5f82d7;
            border-radius: 9px;
        }

            .popupLayer .circleBtnsWrap > a.on {
                background: #5f82d7;
            }

    .popupLayer .controlBtnsWrap {
        float: right;
        text-align: right;
    }

        .popupLayer .controlBtnsWrap > a {
            margin-left: 8px;
            color: #5f82d7;
            font-weight: 700;
            font-size: 15px;
        }

            .popupLayer .controlBtnsWrap > a.prev {
                display: none;
            }

            .popupLayer .controlBtnsWrap > a.close {
                display: none;
            }

    .popupLayer .layerFooter {
        box-sizing: border-box;
        width: 100%;
        height: 33px;
        padding: 0 34px;
        background: #404757
    }

    .popupLayer .rightArea {
        float: right;
        margin: 6px 0 0 0;
        text-align: right;
        vertical-align: middle;
    }

        .popupLayer .rightArea input {
            vertical-align: middle
        }
    /*.popupLayer .btnCloseLayer:before{content:'';display:inline-block;width:12px;height:12px;margin:0 4px 0 0;vertical-align:middle;background:#0075ff;border-radius:2px;}*/
    .popupLayer .btnCloseLayer {
        vertical-align: middle;
        color: #fff;
        font-weight: 700;
        font-size: 13px;
        line-height: 12px;
    }

    .popupLayer .layerFooter .cookieArea {
        float: left;
        width: 150px;
        line-height: 30px;
    }

        .popupLayer .layerFooter .cookieArea label {
            line-height: 30px;
            font-size: 13px;
            color: #fff;
            font-weight: 700;
            border-bottom: 1px solid #fff;
        }